onEvent('recipes', event => {

	event.recipes.ftbdripperDrip({
		inputBlock: 'minecraft:quartz_block',
		outputBlock: 'mekanism:block_fluorite',
	})

	event.recipes.ftbdripperDrip({
		inputBlock: 'minecraft:sand',
		outputBlock: 'minecraft:clay',
	})
})